commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bay...@apache.org
Subject svn commit: r475187 - /jakarta/commons/proper/commons-build/trunk/nightly_wrapper.sh
Date Wed, 15 Nov 2006 10:37:37 GMT
Author: bayard
Date: Wed Nov 15 02:37:36 2006
New Revision: 475187

URL: http://svn.apache.org/viewvc?view=rev&rev=475187
Log:
Added a couple of todos

Modified:
    jakarta/commons/proper/commons-build/trunk/nightly_wrapper.sh

Modified: jakarta/commons/proper/commons-build/trunk/nightly_wrapper.sh
URL: http://svn.apache.org/viewvc/jakarta/commons/proper/commons-build/trunk/nightly_wrapper.sh?view=diff&rev=475187&r1=475186&r2=475187
==============================================================================
--- jakarta/commons/proper/commons-build/trunk/nightly_wrapper.sh (original)
+++ jakarta/commons/proper/commons-build/trunk/nightly_wrapper.sh Wed Nov 15 02:37:36 2006
@@ -15,6 +15,7 @@
 
 # Update script before executing
 cd /home/psteitz/trunks-proper/commons-build
+# TODO: Update the nightly_wrapper.sh too?
 svn up commons_nightly.sh vmbuild.conf
 cp commons_nightly.sh vmbuild.conf /home/psteitz/bin
 chmod +x /home/psteitz/bin/commons_nightly.sh
@@ -23,6 +24,8 @@
 time_stamp=`date +%Y%m%d` 
 # Execute script, piping output to log
 commons_nightly.sh > $HOME/log/commons_nightly.log 2>&1
+
+# TODO: If $? is non zero, mail commons_nightly.log to commons-dev; or maybe just to a hardcoded
list
 
 # For now, scp the logs over to ~psteitz
 ssh people.apache.org mkdir /x1/home/psteitz/public_html/commons-nightlies/$time_stamp



---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message